.social_header_box {
	position:absolute;
	top:26px;
	left:42px;
}
.link-social-bar span {
	float:left;
	padding:0px 2px;
	opacity:1;
	filter:alpha(opacity=100); 
			
}
.link-social-bar img:hover {
	opacity:0.4;
	filter:alpha(opacity=40); 
}

.link-social-bar {
	position:absolute;
	z-index:100;
	width:168px;
	height:27px;
	padding:5px;
	font-size: 11px;
	line-height:25px;
	border: 1px solid #66d3ff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
		}
.link-social-bar-bg {
	opacity:0.2;
	filter:alpha(opacity=20); 
	position:absolute;
	z-index:90;
	width:180px;
	height:39px;
	background-color:#fff;
	border-bottom:outset 1px #66d3ff;
	border-rightm:outset 1px #66d3ff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.likes-social-bar {
	width:500px;
	margin:0 auto;
	padding:20px;
}
.likes-social-bar-top {
	width: 500px;
        padding-top: 15px;
        margin: 0 auto;
        clear: both;
}
